/* CSS Document */

	

	.txtCampos{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #333333;
	}

	.txtTitulo{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bolder;
		color: #666666;
	}
	
	.txtTexto{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#000000;
	}

	 .cuerpoLogeo{
	position: absolute;
	top: 50%; /* Buscamos el centro horizontal (relativo) del navegador */
	left: 50%; /* Buscamos el centro vertical (relativo) del navegador */
	width: 300px; /* Definimos el ancho del objeto a centrar */
	height: 150px;
	margin-left: -150px; /* Restamos la mitad de la anchura del objeto con un margin-left */
	margin-top: -100px; /* Restamos la mitad de la altura del objeto con un margin-top */
	background:#333333;
	/*Mozilla*/
        -moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	/*Crome*/
        -webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border: solid 3px #666666;
	opacity:0.9;
	filter: alpha(opacity=90);
    }
	
	
	
	.imgVentana{
		float:left;
		width:64px;
	
	}
	
	.contenidoVentana{
		float:left;
		width:270px;
		margin-top: 27px;
		margin-left: 5px;
		
	}
	
	.blancoVentana{
	  background:#FFFFFF;
        /*Mozilla*/
        -moz-border-radius-topleft:5px;
        -moz-border-radius-topright:5px;
        -moz-border-radius-bottomleft:5px;
        -moz-border-radius-bottomright:5px;
        /*Crome*/
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
		width:100%;
		height:100%;
	}
	
	
	.txtValidar{
		background-color:#FF6600;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #333333;
	}
	
	.botonera1{
		width:100%;
		height:20px;
		font:Verdana, Arial, Helvetica, sans-serif;
		font-size:13px;
		background-color:#FFFFFF;
	}
	.mensaje1{
		width:100%;
		height:50px;
		background-color:#C5DBEC;
	}
	
	.txtCampos2{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #FFFFFF;
	}

	.tablaRedonda{

	  background:#212121;
        /*Mozilla*/
        -moz-border-radius-topleft:5px;
        -moz-border-radius-topright:5px;
        -moz-border-radius-bottomleft:5px;
        -moz-border-radius-bottomright:5px;
        /*Crome*/
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
		width:auto;
	}
	
	
	.botones{
	padding:3px;
	}
	
	.superior{
  		background:#FEF1A9;
       	width:100%;
		height:40px;
		border-bottom:solid 2px #FFDE2E;
		  -moz-border-radius-topleft:5px;
        -moz-border-radius-topright:5px;
        -moz-border-radius-bottomleft:5px;
        -moz-border-radius-bottomright:5px;
        /*Crome*/
        -webkit-border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -webkit-border-bottom-left-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
		
	}

	.fondo{
		position:absolute;
		width:100%;
		height:100%;
		left:0;
		top:0;
		margin-left:0px;
		margin-left:0px;
	
	}


	
	.headerPage{
		width: 100%;
		height: 30px;
		border:solid 2px #000000;
		background:#333333;
		background-image:url(../images/mini.png);
	}
	
	.pie{
	
	height:10px;
	background:#333333;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width:1000px;
	border-top:solid 3px #000000;
	padding:10px;
	}
	
	.imagen{
	margin-top:100px;
	opacity:0.2;
	filter: alpha(opacity=10);
	}
	
	.contenedorFoto{
	float:left;
	border-left:solid 2px #DDDDDD;
	width:330px;
	height:500px;
	
	}
	
	
	.contenedorFormulario{
	float:left;
	border-left:solid 2px #DDDDDD;
	width:500px;
	height:500px;
	}
	

		.texto{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
		}
		
		.texto2{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		}	
		
		
		
		
		.btnPag{
		border:solid 1px #9aafe5; margin-right:2px;
		font-weight:bold;
		color:#4A7FBA;
		 padding:4px 6px;
		 margin-right:2px;
		}
		
		.visitado{
	background:#2e6ab1;
	color:#FFFFFF;
	font-weight:bold;
	padding:4px 6px;
	margin-right:2px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
		}
		
		.activo{
		background:#2e6ab1; color:#FFFFFF; font-weight:bold; padding:4px 6px;
		 margin-right:2px;
		 cursor:default;
		}
		
	
.Tituloseccion {font-family: Geneva, Arial, Helvetica, sans-serif}
.TextoTablaTitulos {
	color: #ffffff;
	background-color:#ED2124;
	background-repeat: repeat;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 12px;
}
.TextoFormulario {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	background-attachment: scroll;
	background-image: none;
	background-color:#f2f2f2;
}
.Estilo10 {font-family: Arial, Helvetica, sans-serif}
.liga {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #002F5E;
	font-weight: bolder;
	text-decoration: underline;
}
.txtmatriz {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
}
.textoGris{
color:#3D3D3D;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font:bold;
}

.foto{
border-radius:5px;
box-shadow:5px 5px 2px grey;
}

 .boton {
        
        -moz-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
        -webkit-box-shadow:inset 0px 1px 0px 0px #ffe0b5;
        box-shadow:inset 0px 1px 0px 0px #ffe0b5;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #fbb450), color-stop(1, #f89306));
        background:-moz-linear-gradient(top, #fbb450 5%, #f89306 100%);
        background:-webkit-linear-gradient(top, #fbb450 5%, #f89306 100%);
        background:-o-linear-gradient(top, #fbb450 5%, #f89306 100%);
        background:-ms-linear-gradient(top, #fbb450 5%, #f89306 100%);
        background:linear-gradient(to bottom, #fbb450 5%, #f89306 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb450', endColorstr='#f89306',GradientType=0);
        
        background-color:#FFCC00;
        
        -moz-border-radius:7px;
        -webkit-border-radius:7px;
        border-radius:7px;
        
        border:1px solid #c97e1c;
        
        display:table-cell;
        color: #000033;
        font-family:Trebuchet MS;
        font-size:17px;
        font-weight:bold;
        padding:6px 30px;
        text-decoration:none;
        
        text-shadow:0px 1px 0px #8f7f24;
        
    }
    .boton:hover {
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f89306), color-stop(1, #fbb450));
        background:-moz-linear-gradient(top, #f89306 5%, #fbb450 100%);
        background:-webkit-linear-gradient(top, #f89306 5%, #fbb450 100%);
        background:-o-linear-gradient(top, #f89306 5%, #fbb450 100%);
        background:-ms-linear-gradient(top, #f89306 5%, #fbb450 100%);
        background:linear-gradient(to bottom, #f89306 5%, #fbb450 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f89306', endColorstr='#fbb450',GradientType=0);
        text-decoration:none;
        background-color:#FFCC00;
    }
    .boton:active {
        position:relative;
        top:1px;
	
    }